
#expand-tab {
	width:100%;
	margin-top:20px;
}
#expand-tab h3 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px;
	color:#e28101;
	font-weight:notmal;
	line-height:18px;
	margin:0;
	padding:0;
	background:#f2fafe;

}
#expand-tab h3 a {
  background:url(../images/open-btn.png) no-repeat 10px 13px;
  /*background:url(../images/sprite.png) 15px 13px no-repeat;*/
  display: block;
  padding:10px 10px 10px 32px;
  margin: 0 0 10px;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif; 
  font-size:15px;
  color:#717171;
}
#expand-tab h3.open a { 
	color:#156fad; 
	background:url(../images/close-btn.png) no-repeat 10px 13px; 
	/*background-position: 13px -25px;*/
	margin-bottom:0;
}
#expand-tab h3 + div {
  height: 0px;
  padding: 0 35px;
  overflow: hidden;
  /*background: #000;*/
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition: all 0.3s ease;
	
}
#expand-tab h3.open + div {
  height: auto;
  background: #f2fafe;
  
  margin-bottom:15px;
  padding:10px 35px;
}
#expand-tab h3.open + div p {
  	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535353;
	font-weight:normal;
	line-height:18px;
	margin:0;
	padding:0;
}
